.nav ul {
	position:relative;
	z-index:99;
	margin: 0;
	padding: 0;
	
	list-style: none;
}

.nav li {
	float: left;
	position: relative;
	margin-left: 6px;
}

.nav li a {
	display: block;
}

.nav li span.menu_text {
	position: absolute;
	left: -9000px;
}

	.nav ul ul {
		display: none;
		position: absolute;
		top: 19px;
		left: 0;
		z-index: 99;
		width: 204px;

		text-align: left;

		background: #fff;
	}

	.nav ul ul li.active {
		background: #3384c8;
	}
	
	.nav ul ul li {
		display: block;
		float: none;
		margin: 0;
		border: 1px solid #bfc0c2;
		border-top: none;
	}

	.nav ul ul li a {
		display: block;
		position: static;
		padding: 5px;
		
		text-decoration: none;
		text-align: left;
		font-size: 11px;
		
		background: #fff;
		color: #000;
	}
	
	.nav ul ul li.active a {
		/*border-color: #004687;*/
		background: #67b5ed;
		color: #fff;
	}
	
	.nav ul ul li a:hover {
		/*border-color: #004687;*/
		background: #3384c8;
		color: #fff;
	}
	
	.nav ul ul li.active a:hover {
		color: #fff;
	}
	
		.nav ul ul ul {
			display: none;
			top: -1px;
			left: 203px;
			z-index: 99;
			width: 296px;

			text-align: left;

			background: #fff;
			border-top: 1px solid #bfc0c2;
		}

/*
sub_nav_buttons menu code
*/

.sub_nav_buttons ul {
	position:relative;
	z-index:999;
	margin: 0;
	padding: 0;
	
	list-style: none;
}

.sub_nav_buttons ul li {
	display: block;
	float: right;
	position: relative;
}

.sub_nav_buttons ul li span.menu_text {
	position: absolute;
	left: -9000px;
}

.sub_nav_buttons ul li a {
}

.sub_nav_buttons ul ul {
	display: none;
	position: absolute;
	top: 19px;
	left: 6px;
	z-index: 99;
	width: 244px;
	
	text-align: left;
	
	background: #fff;
}

.sub_nav_buttons ul ul#lastNavSet {
	display: none;
	position: absolute;
	top: 19px;
	left: -130px;
	z-index: 88;
	width: 258px;
	
	text-align: left;
	
	background: #fff;
}

.sub_nav_buttons ul ul.active {
	background: #3384c8;
}
	.sub_nav_buttons ul ul li {
		display: block;
		float: none;
		border: 1px solid #bfc0c2;
		border-top: none;
	}

	.sub_nav_buttons ul ul li a {
		display: block;
		position: static;
		padding: 5px;
		
		text-decoration: none;
		text-align: left;
		font-size: 11px;
		
		background: #fff;
		color: #000;
	}
	
	.sub_nav_buttons ul ul.active li a {
		border-color: #004687;
		background: #67b5ed;
		color: #fff;
	}
	
	.sub_nav_buttons ul ul li a:hover {
		border-color: #004687;
		background: #3384c8;
		color: #fff;
	}
	
	.sub_nav_buttons ul ul.active li a:hover {
		color: #fff;
	}

.sub_nav_buttons a img {
	padding-left: 6px;
}

/*
bread-crumbs navigation
*/

.sub_nav ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
	
	color: #000;
}

.sub_nav li {
	float: left;
	margin-left: 3px;
}

.sub_nav li a {
	display: block;
	
	text-decoration:none;
	
	color: #0055A4;
}
.sub_nav li a:hover {
	text-decoration:underline;
}

.sub_nav li.spacer {
	color:#e26d59;
}

.sub_nav li.current, 
.sub_nav li.current a {
	font-weight: bold;
	
	color: #0055A4;
}